/* typography */
body {
  color: #252525 !important;
}

h1.entry-title {
    margin: 0px 0 20px;
}

/* css custom */
.header-title img {height:65px !important;}

/* scroll-top arrow */
.scroll-top {    background-color: #00b5ae;}

/* color css */
.footer .widget .widgettitle:before {
	border-left: 2px solid #93d6dc;
    border-right: 2px solid #00b5ae;
}

a,
a:hover,
.widget .widgettitle span,
.widget.widget_aviators_features a,
.widget.widget_aviators_features a:hover,
.widget_aviators_comments_carousel .widgettitle:after,
.widget_aviators_comments_carousel .comment-carousel-item span,
.property-box-title .property-box-location:before,
.agent-row .agent-row-subtitle:before,
.widget.widget_aviators_contact .icon-box span,
.property-row-location:before,
.header-navigation li a:hover,
.widget .social-icon:hover,
.header-navigation li a:hover:after,
.transparent-header .header-inner.affix-top .header-navigation .nav > li > a:hover{color: #00b5ae;}

.header-navigation .sub-menu {border-bottom: 2px solid #00b5ae;}

.widget_aviators_comments_carousel .owl-dots .owl-dot.active:before {border-color: #00b5ae;}

.widget.widget_aviators_features .feature-box:hover .icon-box {
    color: #00b5ae;
    box-shadow: inset 0px 0px 0px 3px #00b5ae;
}

.widget.widget_aviators_features .icon-box,
.property-box:hover .property-badge {background-color: #00b5ae;border-color: #00b5ae;}
.property-box:hover {border-color: #00b5ae !important;}

.property-box:hover .property-box-title,
.type-box .agents-container:before,
.breadcrumb li:last-child,
.agent-row .agent-thumbnail:before,
#simple-map .simple-marker,
.property-row:hover .property-row-meta,
.property-gallery .owl-next, .property-gallery .owl-prev {background-color: #00b5ae !important;}

.sidebar .widget .widgettitle {    background-color: #00b5ae;color:#fff;}

.pagination .page-numbers:hover, .pagination .page-numbers.current {color: #00b5ae !important;}

.pagination .page-numbers:hover, .pagination .page-numbers.current {border-color: #00b5ae;}

.property-gallery .owl-item .property-gallery-list-item.active, .property-gallery .owl-item .property-gallery-list-item:hover {border-bottom-color: #00b5ae;}
input:focus,
textarea:focus {
    border-color: #00b5ae !important;
}

.widget_aviators_comments_carousel .owl-dots .owl-dot:hover:before {
    border-color: #00b5ae;
    background-color: #00b5ae;
}
/* header css style */
.header-inner.affix .header-content {padding: 7px 0px !important;}
.header-navigation {margin-top: 19px !important;}
:not(.home) .header {height: 86px !important;}
:not(.home) .header-content {padding:10px 0;}
.home .header {height: 0px !important;}
.header-navigation li a {font-size: 16px;}

/* single-agent */
.single-agent .agent-contact,
.single-agent .widget_agents_widget,
.post-type-archive-property .widget_agents_widget {display: none;}

/* single-property */
.single-property .entry-content .box,
.single-property .widget_agents_widget,
.single-property .widget_agents_assigned_widget,
.single-property .widget_enquire_widget {display: none;}
.single-property .sidebar .widget_agents_widget {display: block;}

/* properties */
.post-type-archive-property .widget_filter_widget {display: none;}
.page-template-page-agent .widget_agents_widget,
.page-id-683 .widget_agents_widget,
.page-id-694 .widget_agents_widget{display: none;}

/* qrm-list */
.qrm-list li{font-size: 17px;margin-bottom: 10px;}
.qrm-list li:last-child {margin-bottom: 0px;}
.qrm-list i {color:#00b5ae;margin-right: 5px;}

/* tenants-list */
.tenants-list p {margin:0px;}
.tenant-single-list i {font-size: 20px;}
.tenant-single-list ul li {font-size: 15px;}
.tenant-single-list .qrm-list i {font-size: 15px !important;}

.tenant-single-list {
    margin-bottom: 30px;
    background-color: #f2f2f2;
    padding: 23px;
}

.tenant-single-list span {font-size: 21px;}

/* accordion */
.accordion-title {
    font-size: 15px;
    margin: 0 0 21px 0;
    color: #95959B;
    cursor: pointer;
    position: relative;
    display: inline-block;
    background-color: #f2f2f2;
    padding: 13px;
    border-radius: 10px;
}

/* header title bar */
.document-title-inner {
	background-color: #00b5ae;
	padding: 15px 750px;
}

.breadcrumb {
	color: #FFFFFF;
  font-size: 15px;
  margin: 6px 0px 0px 0px;
}

.breadcrumb a {
	color: #fff;
}

p {
    margin: 0 0 10px;
    font-size: 17px;
    line-height: 1.7em;
}

.background-green {
	background-color: #07547A;
}

.btn-dark {
  background-color: #FFFFFF;
  color: #00b5ae;
	-webkit-transition: all .25s 0s linear;
	-o-transition: all .25s 0s linear;
	transition: all .25s 0s linear;
}

.btn-dark:hover {
	background-color: #1773A1;
	color:#FFFFFF;
}

#main {
	background: #f7f7f7;
}

/* footer */
.footer-bottom {
  background-color: #111;
  color: rgb(255, 255, 255);
  font-size: 16px;
  font-weight: 300;
  padding: 0px 0px;
}

.footer .widget.widget_text {
    color: #FFFFFF;
}

.footer-top {
	background-color: #00b5ae;
	color: rgb(255, 255, 255);
	font-size: 17px;
	padding: 26px 0px;
}

.property-small-title a {
	color: #FFFFFF;
	font-size: 19px;
	font-weight: 400;
}

.footer .property-small .property-small-type {
	display: none;
}

.property-small-price {
  font-size: 19px;
}

.footer .widget .widgettitle {
	font-size: 22px;
	font-weight: 400;
}

.footer .widget dl dt{
	color: #FFFFFF;
	font-size: 19px;
	font-weight: 400;
}

.footer .widget dl dt i {
	color: #FFFFFF;
	font-size: 29px;
}

.footer .widget dl{
  padding-left: 44px;
}

.widget .social-icon{
	color: #FFFFFF;
  font-size: 32px !important;
}

.widget .social-icon:hover {
	color:#fff !important;
}

.scroll-top {
  background-color: #f7f7f7;
  color: #07547A !important;
}

/* header */
#menu-primary > li.current_page_item {
	border-bottom: 2px solid #00b5ae;
}

#menu-primary > li.current_page_item a {
	color: #00b5ae;
}

/* contact us */
.wpcf7-form-control .wpcf7-submit .btn {
	background-color: #07547A;
}

/* contact box */
.widget.widget_aviators_contact .icon-box {
	height: 30px;
	width: 30px;
}

.widget.widget_aviators_contact .icon-box span {
	font-size: 14px;
	margin-top: 3px;
}

.widget.widget_aviators_contact h4,
.widget.widget_aviators_contact p {
	margin-left: 40px;
}

.widget.widget_aviators_contact p {
	color: #ffffff;
	font-size: 16px;
	font-weight: 400;
}

.widget.widget_aviators_contact h4 {
	padding-top: 6px;
}

/* our-team-page */
.our-team-page h3 {
	margin-top: 0 !important;
}

.our-team-page a {
  text-decoration: none;
  font-size: 16px;
  margin-bottom: 5px;
  display: inline-block;
  font-weight: 500;
}

.our-team-page .icons-box {
	list-style: none;
	padding: 0;
}

.our-team-page .icons-box i{
	color: #00b5ae;
	display: inline-block;
	font-size: 16px;
}

.our-team-page .icons-box i.pp-normal-phone {
	margin-right: 17px;
	font-size: 21px;
}

.our-team-page .icons-box i.pp-normal-mail {
	margin-right: 12.5px;
}

/* contact us page */
.wpcf7-form .btn {
  background-color: #07547A;
}

.sidebar .widget .widgettitle {
  font-weight: 400;
}

.sidebar .widget .widgettitle {
  background-color: #07547A;
  color: #fff;
  font-weight: 400;
}

.sidebar .widget {
  background: #00b5ae;
}

/*.widget h1, .widget h2, .widget h3, .widget h4, .widget h5, .widget h6,
.widget.widget_aviators_contact p a {
	color:#fff;
}*/

/* properties page */
.properties-sort {
  background: #00b5ae;
}

.properties-sort h3 {
	color:#fff;
}

.property-row-location a {
	color: #07547A !important;
	font-size: 16px !important;
}
.property-row-location:before {
	font-size: 18px;
}

.property-overview .show-more {
  background-color: #00b5ae;
}

.property-overview .show-more:before {
	color: #fff;
}

.section-title{
	color: #00b5ae;
	font-weight: 400;
}

.property-box-title .property-box-location a {
  color: #00b5ae;
  font-size: 16px;
}
.property-box-title .property-box-location:before {
	font-size: 17px;
}

.property-box-read-more a {
	color: #FFFFFF;
	background: #00b5ae;
	padding: 11px;
	border-radius: 3px;
}

.property-box-read-more a:hover {
	color:#fff;
}

.property-box-meta-item span{
	font-size: 15px;
	font-weight: 500;
	text-transform: capitalize;
}

label {
	color: #FFFFFF;
	font-size: 13px;
}

.accordion-title {
  color: #fff;
  background-color: #00b5ae;
}

.accordion .accordion-content {
  color: #4E4E57;
}

.single-property .sidebar.col-sm-4,
.post-type-archive .sidebar.col-sm-4 {
  width: 25% !important;
}

.single-property .property-overview dd:nth-child(-n+20), .property-overview dt:nth-child(-n+20) {
    height: auto !important;
    font-size: 16px !important;
    margin-bottom: 28px !important;
}

/* scroll to top */
.scroll-top {
  width: 40px;
  height: 40px;
  margin-top: 14px;
  margin-bottom: 0px;
}

.wpcf7-form input[type="radio"],
.wpcf7-form input[type="checkbox"] {
	display: inline-block;
	height: 12px;
	width: 12px;
	border: 1px solid #000;
}

.wpcf7-list-item {
	display: block;
}